Digitale Infrastruktur - Bug / Feature #253

PW-Zusendung
30 November 2010 00:17 - Anonymous

Status: Closed Start date: 30 November 2010
Priority: Normal Due date:

Assignee: dergringo % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Request Type: Feature Request

Description

hi,

ich bin Aaron "tuor" Brilisauer. Ich kann mich nicht einloggen und wenn ich mir das PW zusenden lassen, funktioniert das nicht. Ich
habe es noch ein zweites mal versucht und die Mailaddresse habe ich min. dann richtig eingegeben.
Bitte dies anzuschauen warum es nicht geht.

lg
tuor

Kontkat: Pirat@tuor.org / forumnick: tuor

History

#1 - 30 November 2010 00:30 - Anonymous

Ich habe nun doch noch die mail bekommen. hat also nur ein wenig lange gedauert. doch der link darin funktioniert bei mir nicht (liegt warscheinlich
an meinem kombi... :( ). also kann mir jemand das pw &ndern und es mir dann zusenden damit ich mich dann einloggen kann und es wieder selber
andern kann? danke.

lg
tuor

#2 - 30 November 2010 00:32 - tuor

ok habe nun ein mail bekommen, dass mein konto aktiviert wurde.
danke. bin also drin. ;)

Ig tuor

ps. schliessen bitte ;)

#3 - 30 November 2010 00:36 - corvus

- Status changed from New to 3

Der Mail-Server konnte zwischenzeitlich keine Mail versenden. Darum die Umstande.

#4 - 02 December 2010 08:28 - corvus
- Status changed from 3 to 2

- Assignee set to dergringo

Das neue Passwort wird nicht geschrieben.

Warning: Idap_modify() [function.ldap-modify]: Modify: No such object in /var/www/piratenpartei.ch/drupal_live/pwreset/lib.php on line 178

Ausserdem wird die E-Mail mit dem Token ein zweites mal versendet.

#5 - 26 December 2010 16:21 - corvus
- Status changed from 2 to Closed

Already Fixed and this code will be replaced by the mdbgui in a week.
